.login .panel {
  background-color: #ffffff;
  width: 494px;
  height: 332px;
  padding: 0;
  margin: 122px auto;
}

.login .panel .panel-heading {
  text-align: center;
}

.login .panel .panel-body {
  padding-top: 55px;
}

.login .form-group {
  display: flex;
  align-items: center;
}

.login .form-group:last-child {
  margin-bottom: 0;
}

.login .form-group .control-label {
  width: 106px;
}

.login .form-group input {
  width: 220px;
  height: 40px;
  border-radius: 2px;
  border: 1px solid #CCCCCC;
}

.login .btn-wrapper {
  text-align: center;
  margin-top: 46px;
}

.login .btn-wrapper .btn {
  width: 166px;
  height: 30px;
}
